delete               = Supprimer la sélection
display              = Afficher rapport
host                 = Hôte
last                 = Dernier rapport
local                = Local
monitor              = Contrôle
nohistory            = Aucun rapport historique n'est disponible !
noreport             = Pas de rapport
nothing              = Avertissement : Pas de sélection ; rien n'a été sauvegardé !
nothing2             = Avertissement : Pas de sélection ; rien n'a été supprimé !
report               = Rapport
save                 = Sauvegarder dans l'historique
select               = Liste des rapports
status               = État
sure                 = Êtes-vous certain de vouloir supprimer les fichiers sélectionnés ?
